## python-phoneutils 0.1%2Bgit20100219

=== debian/control ===
Source: python-phoneutils
Section: python
Priority: extra
Maintainer: Debian freesmartphone.org Team <pkg-fso-maint@lists.alioth.debian.org>
Uploaders: Sebastian Reichel <sre@debian.org>
Build-Depends: cython,
               debhelper (>= 10~),
               dh-python,
               libphone-utils-dev,
               pkg-config,
               python-all-dev (>= 2.5),
               python-setuptools,
               python-pyrex
Standards-Version: 3.9.8
Homepage: http://www.shr-project.org
Vcs-Git: https://anonscm.debian.org/cgit/pkg-fso/python-phoneutils.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-fso/python-phoneutils.git

Package: python-phoneutils
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python:Depends}
Description: Python bindings for libphone-utils
 This package contains the Python bindings for libphone-utils,
 which is a library for phonenumber handling. It is currently
 used by the SHR project for finding the appropriate contact
 for the number one is called from.
