## python-phoneutils 0.1+git20100219

=== debian/changelog ===
python-phoneutils (0.1+git20100219-2) unstable; urgency=low

  * Switch to machine readable copyright format
  * Drop deprecated DM-Upload-Allowed: yes
  * Use canonical VCS urls
  * Update Debian Standards Version to 3.9.8
  * Update my mail address in Uploaders
  * Switch from CDBS to dh

 -- Sebastian Reichel <sre@debian.org>  Mon, 26 Sep 2016 18:22:48 +0200

python-phoneutils (0.1+git20100219-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Build using dh-python. Closes: #786226.

 -- Matthias Klose <doko@debian.org>  Sat, 22 Aug 2015 15:30:42 +0200

python-phoneutils (0.1+git20100219-1) unstable; urgency=low

  * New git checkout
     - Added numbers_compare
  * Updated Debian Standards Version to 3.9.1
  * Add Python dependency (Closes: #591996)
  * Allow DM-Upload

 -- Sebastian Reichel <elektranox@gmail.com>  Sun, 08 Aug 2010 18:54:00 +0200

python-phoneutils (0.1+git20090801-2) unstable; urgency=low

  * Prepare for Debian main
   - add get-orig-source target instead of using README.source

 -- Sebastian Reichel <elektranox@gmail.com>  Wed, 23 Sep 2009 17:51:00 +0200

python-phoneutils (0.1+git20090801-1) pkg-fso; urgency=low

  * Initial release

 -- Sebastian Reichel <elektranox@gmail.com>  Sun, 20 Sep 2009 23:12:00 +0200
